Descubierta y corregida una vulnerabilidad de seguridad en Google Buzz

Escrito por Antonio
Redes Sociales
0

Pocos días después del lanzamiento de Google Buzz para Gmail, varios hackers han descubierto una vulnerabilidad de seguridad que podría permitir a alguien comprometer la seguridad de la cuenta Google Buzz de un usuario. De esta forma, debido a un error de programación cross-site scripting (XSS), un atacante podría inyectar scripts en páginas web visualizadas por otras personas. Es importante saber que los errores de programación XSS ocupan la primera posición en una lista publicada sobre los 25 errores de programación más peligrosos.

Pocas horas después del descubrimiento de este agujero de seguridad, Google se puso manos a la obra y lanzó un parche que corregía dicha vulnerabilidad. De hecho, un portavoz de la compañía de Mountain View afirmó que “no había indicios de explotación de esta vulnerabilidad”.

Compártelo. ¡Gracias!